<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>task-two</title>
        <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
    </head>
    <body>
        <div class="slider">
            <h3 class ="title"></h3>
            <p class ="body"></p>
        </div>
        <script  src="js/data.js"></script>
     <!--<script type="module" src="js/main.js"></script> -->   
    </body>
</html>
